.orange{
	color: #e9512c;
}

.btn.btn-primary.btn-lg{
	
}

.mainCont a{
/* 	border-bottom: 1px solid #e9512c; */
	border-bottom: 1px solid #39cad1;
}
.mainCont a:hover, .mainCont a:active, .mainCont a:visited{
	text-decoration: none;
/* 	border-bottom: 1px solid #e9512c; */
	border-bottom: 1px solid #39cad1;

}
table h4{
	color: #e9512c;
}



.btn.round.black{
	border-radius: 50%;
    background-color: #000;
	border-bottom-color: #000 !important;
    
    padding: 1rem;
    margin: 1rem;
    
    color: #fff;
    font-size: 1.6rem;
    
    display: flex;
	justify-content: center;
	flex-direction: column;
	width: 150px;
	height: 150px;
	
    
}
.btn.round.black:hover{
	background-color: #39cad1;
	border-bottom-color: #39cad1 !important;
}